Bug 123557 - Bad: doesn't generate a iconrc Good: Does generate a iconrc.
Summary: Bad: doesn't generate a iconrc Good: Does generate a iconrc.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 12:01 UTC by joesfso
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:13:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joesfso 2004-05-19 12:01:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040413 Epiphany/1.0.8

Description of problem:
When compiling rehdat-artwork from source it doesn't generate iconrc.
Even although this is also the case on test2. I found a perl program
that should generate the iconrc, I searched through the Makefiles but
I didn't find anything regarding to iconrc or the perl program, could
someone elaborate on this?


I would be very graceful if someone could give me a proper example
syntax to generate the iconrc manually.

Oh. The same happends on my slackware box.

Joefso

Please CC me.

Version-Release number of selected component (if applicable):
0.96-1

How reproducible:
Always

Steps to Reproduce:
1. fails to generate the iconrc on fedora core test 2 and 3
2.
3.
    

Actual Results:  A well build gtk theme including all the other art
but fails to generate a iconrc.

Expected Results:  A proper generated Makefile that generates a proper
iconrc

Additional info:

Comment 1 Alexander Larsson 2004-10-04 10:13:17 UTC
We're not using iconrcs anymore in fc3.


Note You need to log in before you can comment on or make changes to this bug.